org.apache.ignite.internal.util.lang

## Interface GridPlainRunnable

All Superinterfaces:
  Runnable

All Known Subinterfaces:
  GPR

    public interface GridPlainRunnable
    extends Runnable

Runnable instance that should never be deployed or injected.

### Method Summary

### Methods inherited from interface java.lang.Runnable

`run`

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018